.certification {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.certification-container {
    background-color: #077B03; /* Purple */
    padding: 24px;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    width: 50%;
}

.certification-title {
    color: #ffffff; /* White */
    font-size: 1.3rem; /* 2xl equivalent */
    font-weight: bold;
    margin-bottom: 16px;
    text-align: center;
}

.certification-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.certification-item {
    background-color: #FFB219; /* Yellow */
    text-align: center;
    padding: 8px 0;
    border-radius: 8px;
    margin-bottom: 8px;
}

.certification-item a {
    color: #ffff;
    text-decoration: none;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 600;
}
